GNU bug report logs - #41312
Django 3 dependencies list

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix; Reported by: Josh Marshall <joshua.r.marshall.1991@HIDDEN>; merged with #41300, #41302, #41303, #41305, #41306, #41307, #41309, #41310, #41311, #41313, #41314, #41315, #41316, #41317, #41318; dated Sat, 16 May 2020 05:00:13 UTC; Maintainer for guix is bug-guix@HIDDEN.
Changed bug title to 'Django 3 dependencies list' from 'Django 3 dependency: python-pipdeptree' Request was from zimoun <zimon.toutoune@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Merged 41300 41302 41303 41305 41306 41307 41309 41310 41311 41312 41313 41314 41315 41316 41317 41318. Request was from zimoun <zimon.toutoune@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 16 May 2020 04:59:39 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat May 16 00:59:39 2020
Received: from localhost ([127.0.0.1]:39528 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1jZovC-00045b-ST
	for submit <at> debbugs.gnu.org; Sat, 16 May 2020 00:59:39 -0400
Received: from lists.gnu.org ([209.51.188.17]:39214)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <joshua.r.marshall.1991@HIDDEN>)
 id 1jZok8-0003g5-1R
 for submit <at> debbugs.gnu.org; Sat, 16 May 2020 00:48:21 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:59280)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <joshua.r.marshall.1991@HIDDEN>)
 id 1jZok7-0003an-QS
 for bug-guix@HIDDEN; Sat, 16 May 2020 00:48:11 -0400
Received: from mail-ua1-x92e.google.com ([2607:f8b0:4864:20::92e]:34063)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_128_GCM_SHA256:128)
 (Exim 4.90_1) (envelope-from <joshua.r.marshall.1991@HIDDEN>)
 id 1jZok7-0005S5-6s
 for bug-guix@HIDDEN; Sat, 16 May 2020 00:48:11 -0400
Received: by mail-ua1-x92e.google.com with SMTP id i5so1578426uaq.1
 for <bug-guix@HIDDEN>; Fri, 15 May 2020 21:48:10 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=mime-version:from:date:message-id:subject:to;
 bh=QYEx7NamzVwE+fpxodqpwHu7qBpoYYd9PIURX7dv9xE=;
 b=UlrPaU9I20eIvSKLSj5C0HMhPgiFx99V8QHc3cHriMlmu9h2aIfx6WERYozijxR+Ij
 1Pc884OA31pNwsHhb6+V/4Mp0upTAbJDF8DV/FnwxtqC89MeV7mCb3loAt7UymLALh0b
 hStQab/dTuHN264GlLyOQZHLOMk95NKLAe163x40A7ccuEIbSMvz3I+m5ngY2xYw3SeX
 u2c6IHCSQTULikpWlyES8EkrSheVUwyjWaRHbdg0jl+jKMw/yNjTWDX8AUkolcpY79GV
 helpvLPc6qwx8DBKYUaq+QzOdahHia6diRYeokfrXNwT6pSNL5NFR1xvB3SolaZRbxMm
 fm+Q==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:mime-version:from:date:message-id:subject:to;
 bh=QYEx7NamzVwE+fpxodqpwHu7qBpoYYd9PIURX7dv9xE=;
 b=MPcMPEYtoHyY3SnO994SHyWg63PKJI6R3tkDU/0enx1mqrSw11pVZjhdupRiEK0GBu
 lfI+tdXMpUjOCnGlg3O7v8EjT6WpL794hOB8TmvgyVAno6XyrbA7gnI8RWVVtRA0Ps77
 bXXVk99EUfUwDpHkAPn5BcjjY1YXYBGSC/+pNr5Wl7hN5tChh+rzQ/Xcj8CNentfg8av
 9gC8isCEoINT9eZF0Sj7m9xhGq+dN3+rQLOAJ0b4JV0dZkgLtY6rbWkkKiRlKT/z+Dt6
 +E5D+hJHTjBFShit3l6PVCZIN5KQ1hCyQOG0m6DOZ3u3dK47aVBiKlD5Z3SVhaAMzk6D
 2j2Q==
X-Gm-Message-State: AOAM531IEH2dSRvOK9keO1b+911vuHOKxIrB049qXPoy0PtJ/d1iQjjs
 qrtUybZZusOs+nHuXrVVOkGy8fnOUgB6sbnBa02FvSiE4/M=
X-Google-Smtp-Source: ABdhPJz8S1DHFzR/5CwxEKnEzLgICJOvMypPpIoJUnFTONUKiDHQT43PuDWNc7ey7N9IIE01G7ClrTEDY81FPhhd/DI=
X-Received: by 2002:ab0:7c1:: with SMTP id d1mr5295134uaf.76.1589604490087;
 Fri, 15 May 2020 21:48:10 -0700 (PDT)
MIME-Version: 1.0
From: Josh Marshall <joshua.r.marshall.1991@HIDDEN>
Date: Sat, 16 May 2020 00:47:58 -0400
Message-ID: <CAFkJGRdgoKnEv-b4ZZe-0zbg2WYeOYkxqR8xH-PwgaTcevu08A@HIDDEN>
Subject: Django 3 dependency: python-pipdeptree
To: bug-guix@HIDDEN
Content-Type: text/plain; charset="UTF-8"
Received-SPF: pass client-ip=2607:f8b0:4864:20::92e;
 envelope-from=joshua.r.marshall.1991@HIDDEN; helo=mail-ua1-x92e.google.com
X-detected-operating-system: by eggs.gnu.org: No matching host in p0f cache.
 That's all we know.
X-Spam_score_int: -18
X-Spam_score: -1.9
X-Spam_bar: -
X-Spam_report: (-1.9 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1,
 FREEMAIL_ENVFROM_END_DIGIT=0.25, FREEMAIL_FROM=0.001,
 RCVD_IN_DNSWL_NONE=-0.0001, SPF_PASS=-0.001 autolearn=_AUTOLEARN
X-Spam_action: no action
X-Spam-Score: 3.2 (+++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview:  The following is missing: python-pipdeptree 
 Content analysis details:   (3.2 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 0.0 T_SPF_HELO_TEMPERROR   SPF: test of HELO record failed (temperror)
 0.0 FREEMAIL_FROM          Sender email is commonly abused enduser mail
 provider (joshua.r.marshall.1991[at]gmail.com)
 1.0 SPF_SOFTFAIL           SPF: sender does not match SPF record (softfail)
 0.2 FREEMAIL_ENVFROM_END_DIGIT Envelope-from freemail username ends
 in digit (joshua.r.marshall.1991[at]gmail.com)
 2.0 SPOOFED_FREEMAIL       No description available.
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Sat, 16 May 2020 00:59:34 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.1 (--)

The following is missing: python-pipdeptree




Acknowledgement sent to Josh Marshall <joshua.r.marshall.1991@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-guix@HIDDEN. Full text available.
Report forwarded to bug-guix@HIDDEN:
bug#41312; Package guix. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Wed, 28 Oct 2020 18:00:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.